@import url('//s3.amazonaws.com/ClubExpressFonts/futura/stylesheet.css');
#nav_logo { width:392px; height:70px; background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/468983/graphics/toplogo_830643922.png);background-repeat:no-repeat; background-size:cover; cursor:pointer;}
#nav_header_container  { background-color:#000;}

#nav_header_container nav { margin-top:20px; }
h1 { font-size:32px; }

#menu_container { position:relative; margin-top:0px; }
#layout_wrapper, .layout-wrapper {
width:100% !important;
max-width:80rem !important;
margin-left:auto;
margin-right:auto;
min-width:initial !important;
}

@media only screen
and (min-width : 1000px) and (max-width:1390px) {
#layout_wrapper, .layout-wrapper {
width:100% !important;
min-width:initial !important;
max-width:80rem !important;
margin-left:auto;
margin-right:auto;
}
#nav_logo { height:70px; width:392px; }
#nav_header_container nav { margin-top:20px; }
}

/* Large screens --- */
@media only screen
and (min-width : 1824px) {
/* Styles */
#layout_wrapper, .layout-wrapper
{
max-width:100rem !important;
margin-left:auto;
margin-right:auto;
}

#nav_logo { width:392px; height:70px; }
#nav_header_container nav { margin-top:20px; }
h1 { font-size:38px; }
}

.ce-button { background-color:#e8e8e8; background-image:none; color:#272727; border:1px solid #272727;border-radius:5px;padding:5px 8px; }
.ce-button:hover { background-image:none; background-color:#c9c9c9; border:1px solid #000000; color:#000000; }

.static-bar #non_member_panel .login-link { border:none !important; border-radius:0px; font-family: 'FuturaBkBook', sans-serif !important;color:#FFF !important; font-weight:bold; padding:3px 5px; padding-left:25px; background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/468983/graphics/tinylock_663442297.png); background-repeat:no-repeat; background-size:18px; background-position:0% 20%;}
.static-bar #user_panel { margin-top:5px; }
.static-bar .add-me-link { display:none; }
.static-bar #user_wrapper { margin-top:3px }
.static-bar .cp-holder { margin-top:12px; }
.static-bar #non_member_panel .login-link:hover { background-color:transparent !important; }

.add-me-link { display:none; }
#mobile_layout_wrapper .layout-wrapper { min-width:initial !important; }
#mobile_layout_wrapper .site-menu li { background-color:#00853e !important; }
#mobile_layout_wrapper .site-menu ul.sub-menu li { background-color:#f3f3f3 !important; }
h1,h2,h3 { background-color:transparent !important; }

ul.horizontal.site-menu { background-color:transparent !important; border:none !important; }


ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { color:#FFF !important; }

ul.horizontal.site-menu li:hover, ul.horizontal.site-menu li.sub-parent:hover { background-color:#00853e !important; }

nav ul.horizontal.site-menu li span a, nav ul.horizontal.site-menu li span span  { font-family: 'FuturaBkBook', Oswald, sans-serif !important; font-weight:normal !important; font-size:17px !important;text-transform:uppercase; }
ul.horizontal.site-menu li:hover span a { color:#FFF !important; }
ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span { color:#FFF !important; }

.static-bar { background-color:#000 !important; padding-bottom:10px !important; }
#nav_header_container { padding-top:10px;padding-bottom:10px; border-bottom:1px solid #cdcdcd; }

h1 { font-weight:normal; }
footer { background-color:transparent !important; border-top:2px solid #cdcdcd;padding-top:30px; padding-bottom:30px; }
.footer-container, .footer-container a, .footer-container span { font-family: 'FuturaBkBook', sans-serif; font-size:15px; line-height:1.5; color:#252525 !important;}
#content_column { width:100%; }

.static-link {
text-transform:none;
color:#FFF;
font-weight:bold;
font-family: 'FuturaBkBook', sans-serif;
margin-right:10px; 
font-size:15px;
text-decoration:none;
text-transform:none;
margin-top:5px;
display:inline-block;
padding:3px 10px;
padding-left:25px;
background-repeat:no-repeat;
background-position:0% 50%;
background-size:18px;
}
.static-event { background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/468983/graphics/tinycal_413142698.png); }
.static-contact  { background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/468983/graphics/tinyemail_2142721175.png); }
#nav_header_container header img { display:none; }
#mobile_layout_wrapper header { background-color:#FFF !important; border-bottom:1px solid #cdcdcd;}

ul.horizontal.site-menu li { border:1px solid #FFF !important; margin-right:10px !important; transition:all .5s ease; }
ul.horizontal.site-menu li:last-child { margin-right:0px !important; }
ul.horizontal.site-menu ul.sub-menu li { border:none !important; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span { padding:0px 10px !important; line-height:2 !important; }
ul.horizontal.site-menu ul.sub-menu { border-top:3px solid #00853c !important; }
ul.horizontal.site-menu ul.sub-menu li { 
background-color:#000 !important; border-bottom:1px solid #1f1f1f !important; }
ul.horizontal.site-menu ul.sub-menu li span a { text-transform:none !important; line-height:35px !important;font-size:16px !important; font-family: 'FuturaBkBook', Oswald, sans-serif !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#00853e !important; }

.horizontal.control-panel-link, .static-bar .add-me-link, .static-bar #non_member_panel .login-link, #full_name {
text-transform:none;
font-family: 'FuturaBkBook', sans-serif;
font-weight:bold;
}
.static-bar #non_member_panel .login-link {  padding:3px 10px !important; }

#important_icons { margin-top:8px !important; }
h1 {  font-weight:bold; font-family: 'FuturaBkBook', sans-serif; background-color:transparent; }
h1,h2,h3 { padding-left:0px; }
footer, .below-content { background-color:#d5d5d5 !important; border-top:none !important;}
.admin-table th, .manager-table th { background-color:#313131 !important; }
#panel_links a:hover { background-color:#00853e !important; }

/* Large screens --- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}

#mobile_layout_wrapper header, #mobile_layout_wrapper #header_cell {
 background-color:#000 !important;
}
.toplogo { margin-left:auto; margin-right:auto; display:block; max-width:80%;margin-top:10px; margin-bottom:10px; }

/* Smartphones (portrait and landscape) --- */
@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
.column.half { clear:left; width:100%; }
}



.static-bar #user_bar { margin-right:3px; }
h1 { font-weight:normal; text-transform:uppercase; }


.static-bar #non_member_panel .login-link { padding-left:25px !important; }

 .board-name /*editor:"board-name"*/ {
font-size:18px;
color:#00853e;
}
.board-company  /*editor:"board-company"*/ {
font-weight:bold;
font-size:16px;
}

.below-content { padding-top:20px; }
.home-page .build-column {
padding:0px;
}